<section class="productsContent">
  <app-menu></app-menu>
  <div class="productsContentMain">
   <div class="research">
     <button routerLink="/admin/product/0" class="deco btn btn-dark"><i class="fas fa-plus"></i> Nouveau produit</button>
     <form [formGroup]="searchForm">
       <input type="text" formControlName="select" [ngModel]="searchString" (ngModelChange)="onChange($event)">
     </form>
   </div>
    <div class="productsList">
      <app-product-card *ngFor="let product of productsFiltred" [product]="product"></app-product-card>
    </div>
  </div>
</section>
